Bug 1120186 - sfk-1.7.2 is available
Summary: sfk-1.7.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sfk
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christopher Meng
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-16 11:16 UTC by Upstream Release Monitoring
Modified: 2014-08-07 11:50 UTC (History)
1 user (show)

Fixed In Version: sfk-1.7.2-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-17 04:03:43 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-07-16 11:16:13 UTC
Latest upstream release: 1.7.2
Current version/release in Fedora Rawhide: 1.7.1-2.fc21
URL: http://sourceforge.net/api/file/index/project-name/swissfileknife/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2014-07-17 04:31:22 UTC
sfk-1.7.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/sfk-1.7.2-1.el6

Comment 2 Fedora Update System 2014-07-17 04:31:28 UTC
sfk-1.7.2-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/sfk-1.7.2-1.fc20

Comment 3 Fedora Update System 2014-07-19 06:07:08 UTC
sfk-1.7.2-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2014-08-07 11:50:15 UTC
sfk-1.7.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.